# EZ_GetFancyListBoxData

##

##

##

##

##

    NAME
           EZ_GetFancyListBoxData  -  retieve the array of items in a
           FancyListBox widget

    SYNOPSIS
           #include <EZ.h>

           EZ_Item ***EZ_GetFancyListBoxData(EZ_Widget *flistbox)

    ARGUMENTS
           flistbox  Specifies a fancy listbox widget.

    DESCRIPTION
           EZ_GetFancyListBoxData returns the array  of  items  in  a
           FancyListBox  widget.  Items  in  FancyListBox widgets are
           arranged as a two dimensional array of items, row majored.

    SEE ALSO
           EZ_GetFancyListBoxSelection(3),EZ_GetFancyListBoxItemUsingIdx(3)
           , EZ_GetFancyListBoxNumberOfRows(3)